{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-malayalam-ui-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-malayalam-ui-fonts_function_install",
            "desc": "测试google-noto-sans-malayalam-ui-fonts软件包能否通过包管理器成功安装。"
        },
        {
            "name": "test_google-noto-sans-malayalam-ui-fonts_function_verify_install",
            "desc": "测试安装后，google-noto-sans-malayalam-ui-fonts软件包的文件是否存在于系统中。"
        },
        {
            "name": "test_google-noto-sans-malayalam-ui-fonts_function_font_list",
            "desc": "测试google-noto-sans-malayalam-ui-fonts包含的字体文件是否已正确注册到系统字体目录中。"
        },
        {
            "name": "test_google-noto-sans-malayalam-ui-fonts_function_font_rendering",
            "desc": "测试google-noto-sans-malayalam-ui-fonts字体能否在应用程序（如浏览器、文本编辑器）中正确显示马拉雅拉姆语文本。"
        },
        {
            "name": "test_google-noto-sans-malayalam-ui-fonts_function_uninstall",
            "desc": "测试google-noto-sans-malayalam-ui-fonts软件包能否通过包管理器被干净地卸载。"
        }
    ]
}